# Generated by Django 2.2.5 on 2019-10-19 15:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('yoga', '0002_auto_20191019_2001'),
    ]

    operations = [
        migrations.RenameField(
            model_name='message',
            old_name='message',
            new_name='messages',
        ),
    ]
